Tracker Bug 18

Session log file rotation

Last modified: 2017-06-01 13:48:34

No search results available

: Session log file rotation Bug# 18
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2008-01-04 16:32
https://winscp.net/forum/viewtopic.php?t=5031
Comment #1
2016-01-04 10:19:42
Raising priority
Comment #2
2016-09-08 13:35:51
+1 https://winscp.net/forum/viewtopic.php?p=72607#72607
Comment #3
2016-10-18 16:30:57
Implemented.
Comment #4
2017-06-01 13:48:34
Documented:
https://winscp.net/eng/docs/ui_pref_logging?rev=1496315875&rev2=1496314340&do=diff
https://winscp.net/eng/docs/commandline?rev=1496317672&rev2=1486126129&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License